/* 
  -----------------------------------
  Blackwells Law - Global - 2 col 960px
  -----------------------------------
*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
}
#masthead {
	background-color: #897F75;
}
#logo img {
	border: 0;
}
/*COLUMNS*/
#columnwrapper {
	margin: 0 auto;
   border-bottom: thin;
   border-bottom-color: #333333;
   border-bottom-style: solid;
   border-bottom-width: thin;
   padding: 20px 0 0 0;
}
#c1, #c2 {
	float: left;
}
#columns-bottom {
	clear: both;
	background-repeat: no-repeat;
	height: 12px;
	font-size: 0px;
}
.content {
	padding: 12px 20px 15px 20px;
	font-size: 0.75em;
	line-height: 1.5em;
	text-align: justify;
}
.content p {
	margin: 6px 0px 12px;
}
.contentc1 {
	padding: 14px 20px;
	font-size: 0.7em;
	line-height: 1.5em;
}
.contentc1 p {
	margin: 6px 0px 12px;
}
img.floatleft {
	float: left;
	margin: 0 12px 0 0;
}
h1 {
	margin: 0px;
	font-size: 1em;
	letter-spacing: 0.2em;
}

h2 {
	font-size: 1.1em;
	margin: 28px 0px 0px;
}
h3 {
	font-size: 0.9em;
	font-weight: normal;
	margin: 0 0 40px 6px;
	color: #7d746b;
	letter-spacing: 0.38em;
}
h4 {
	margin: 0px;
	font-size: 0.99em;
	letter-spacing: 0.2em;
	color: #4f4a44;
}
h5 {
	margin: 0px;
	font-size: 0.99em;
	letter-spacing: 0.2em;
	color: #c9c8cc;
}
h6 {
	font-size: 0.9em;
	font-weight: normal;
	margin: 0px;
	color: #665e57;
	letter-spacing: 0.2em;
}
#footer {
	margin: 0 auto;
	width: 980px;
	background-color: #fff;
	font-size: .7em;
}
#footercontent {
	padding: 12px 0;
	text-align: center;
	width: 100%;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
/*GLOBALS: Link Styles other than main navigation bar*/
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #897f75;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
a:active {
	color: #000000;
}
